<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Collation Result Component
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
              <li>
                <span><a href="CollateX_7440112.html">CollateX</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Collation Result Component</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              If a collation has been completed, the result will be displayed in the lower part of the <a href="The-CollateX-Perspective_8129962.html">CollateX Perspective</a>. This component presents the result in three different ways:
            </p>
            <ol>
              <li>The Alignment Table <img class="confluence-embedded-image" src="attachments/8129967/8192379.gif" data-image-src="attachments/8129967/8192379.gif" title="159-Kollationierungsergebnis-tabellarische-Ansicht.gif"/> shows every element of a text and compares it with the text passage in the other texts. Every variance is highlighted.
              </li>
              <li>The variants are also illustrated in a graph <img class="confluence-embedded-image" src="attachments/8129967/8192380.gif" data-image-src="attachments/8129967/8192380.gif" title="158-View-Icon-Kollationierungsergebnis.gif"/> that can be seen after clicking on the second tab of the component. Drag an element with your mouse if you want to move it.  
              </li>
              <li>The results are also presented in the form of TEI-conformant XML. 
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
